<?php

session_start();
/*
 * jQuery File Upload Plugin PHP Example
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2010, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/MIT
 */

error_reporting(E_ALL | E_STRICT);
require('UploadHandler.php');


$uplDir = $_SESSION["uploadDirectory"] . '/';

$option = array(
    /* some options */
    'upload_dir' => $uplDir,
    /* .... */
    'download_via_php' => true
);
$upload_handler = new UploadHandler($option);
